
.header {
	width: 100%;
	height: auto;
	padding: 20px 0px;
	background: #f5f5f5;
}

.header2 {
	width: 100%;
	height: auto;
	padding: 15px 0px;
	background: #f5f5f5;
	position: fixed;
	top: 0;
	z-index: 100;
	display: none;
}

.slider {
	width: 100%;
	height: auto;
}

.vision {
	background: #2e72a4;
	width: 100%;
	height: auto;
	padding: 50px 0px 70px 0px;
}

.aim {
	background: #f5f5f5;
	width: 100%;
	height: auto;
	padding: 50px 0px 70px 0px;
}

.menu {
	float: right;
}

.menu ul {
	width: 100%;
	list-style: none;
	padding-top: 15px;
}

.menu ul li {
	color: #000;
	background: #f5f5f5;
	float: left;
	padding: 10px 20px;
	cursor: pointer;
	transition: background .5s;
}

.menu ul li:hover {
	background: #eee;
}

.menu-res {
	width: 200px;
	height: 100%;
	background: #fff;
	position: fixed;
	z-index: 102;
	display: none;
}

.menu-res ul {
	width: 100%;
	list-style: none;
	position: relative;
	top: 50%;
	padding: 0 10px;
	text-align: center;
	transform: translateY(-90%);
}

.menu-res ul li {
	color: #000;
	width: 100%;
	padding: 10px 20px;
	cursor: pointer;
	transition: background .5s;
}

.menu-res ul li:hover {
	background: #eee;
}

.black-bg {
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 101;
	background: rgba(0,0,0,.5);
	display: none;
}

.back-btn {
	margin: 10px;
	text-align: center;
	margin-top: 30px;
	cursor: pointer;
	transition: background .5s;
	padding: 10px 20px;
}

.back-btn:hover {
	background: #eee;
}

.footer {
	background: #255c84;
	width: 100%;
	height: auto;
	padding: 50px 0px 30px 0px;
	color: #fff;
}

.footer h5 {
	margin: 0 0 15px;
	font-size: 22px;
}

.footer p {
	color: #dcdcdc;
	font-size: 16px;
	line-height: 28px;
}

.footer input {
	width: 100%;
	border: 0;
	background: #2e72a4;
	padding: 12px 20px 12px 20px;
	margin: 15px 0 0 0;
}

.footer textarea {
	width: 100%;
	border: 0;
	background: #2e72a4;
	color: #fff;
	padding: 12px 20px 12px 20px;
	margin: 15px 0 0 0;
}

.footer input:focus, textarea:focus {
	color: #fff;
}

.footer textarea:focus {
	color: #fff;
}

.footer input::placeholder {
	color: #fff;
}

.footer textarea::placeholder {
	color: #fff;
}

.copy {
	background: #255c84;
	width: 100%;
	height: auto;
	padding: 20px 0px;
	color: #dcdcdc;
}

.pop-box {
	width: 100%;
	height: 100%;
	z-index: 102;
	padding: 20px;
	position: fixed;
	display: none;
}
